## golang-github-go-webauthn-webauthn 0.10.0

=== debian/changelog ===
golang-github-go-webauthn-webauthn (0.10.0-2) unstable; urgency=medium

  * Team upload
  * No changes source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 19 Jan 2024 22:31:38 +0000

golang-github-go-webauthn-webauthn (0.10.0-1) unstable; urgency=medium

  * Initial release (Closes: #1057764)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Fri, 12 Jan 2024 17:28:52 +0800
