=== debian/control ===
Source: golang-github-go-webauthn-webauthn
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-fxamacker-cbor-dev,
 golang-github-go-webauthn-x-dev,
 golang-github-golang-jwt-jwt-v5-dev,
 golang-github-google-go-tpm-dev,
 golang-github-google-uuid-dev,
 golang-github-mitchellh-mapstructure-dev,
 golang-golang-x-crypto-dev,
 golang-github-stretchr-testify-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-webauthn-webauthn
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-webauthn-webauthn.git
Homepage: https://github.com/go-webauthn/webauthn
XS-Go-Import-Path: github.com/go-webauthn/webauthn

Package: golang-github-go-webauthn-webauthn-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-fxamacker-cbor-dev,
 golang-github-go-webauthn-x-dev,
 golang-github-golang-jwt-jwt-v5-dev,
 golang-github-google-go-tpm-dev,
 golang-github-google-uuid-dev,
 golang-github-mitchellh-mapstructure-dev,
 golang-golang-x-crypto-dev,
 ${misc:Depends},
Description: webauthn/FIDO2 library in golang (library)
 This library is meant to handle Web Authentication for Go apps that wish
 to implement a passwordless solution for users. This library conforms as
 much as possible to the guidelines and implementation procedures
 outlined by the document. Fork
 .
 This library is a hard fork of github.com/duo-labs/webauthn and is the
 natural successor to that library.
