## golang-github-go-webauthn-webauthn 0.10.2

=== debian/changelog ===
golang-github-go-webauthn-webauthn (0.10.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 28 Jun 2024 12:46:09 +0000
