=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  golang-golang-x-crypto-dev,
  golang-github-stretchr-testify-dev <!nocheck>,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-webauthn-webauthn
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-webauthn-webauthn.git
 Homepage: https://github.com/go-webauthn/webauthn
