## golang-github-go-webauthn-webauthn 0.15.0

=== debian/changelog ===
golang-github-go-webauthn-webauthn (0.15.0-3) unstable; urgency=medium

  * Team upload
  * Add missing Build-Depends and Depends on golang-go.uber-mock-dev
    (Closes: #1126600)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 22 Feb 2026 01:34:43 +0000

golang-github-go-webauthn-webauthn (0.15.0-2) unstable; urgency=medium

  * Team upload
  * Add patch to fix build failure on 32bit architectures

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 26 Dec 2025 13:00:16 +0000

golang-github-go-webauthn-webauthn (0.15.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Rebase patch for skipping tests
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field
    - Update Build-Depends and Depends
    - Drop redundant Rules-Requires-Root

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 24 Dec 2025 17:07:29 +0000
