=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: golang-github-go-webauthn-webauthn
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-golang,
  golang-any,
  golang-github-fxamacker-cbor-dev,
+ golang-github-go-viper-mapstructure-dev,
  golang-github-go-webauthn-x-dev,
  golang-github-golang-jwt-jwt-v5-dev,
  golang-github-google-go-tpm-dev,
  golang-github-google-uuid-dev,
- golang-github-mitchellh-mapstructure-dev,
- golang-golang-x-crypto-dev,
  golang-github-stretchr-testify-dev <!nocheck>,
+ golang-go.uber-mock-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-webauthn-webauthn
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-webauthn-webauthn.git
 Homepage: https://github.com/go-webauthn/webauthn
@@ -28,12 +26,12 @@
 Multi-Arch: foreign
 Depends:
  golang-github-fxamacker-cbor-dev,
+ golang-github-go-viper-mapstructure-dev,
  golang-github-go-webauthn-x-dev,
  golang-github-golang-jwt-jwt-v5-dev,
  golang-github-google-go-tpm-dev,
  golang-github-google-uuid-dev,
- golang-github-mitchellh-mapstructure-dev,
- golang-golang-x-crypto-dev,
+ golang-go.uber-mock-dev,
  ${misc:Depends},
 Description: webauthn/FIDO2 library in golang (library)
  This library is meant to handle Web Authentication for Go apps that wish
